

"addURL" = "Tilføj URL";
"serverAlreadyExistsPrompt" = "Serveren %s findes allerede. Tilføj en anden URL?";
"unknownError" = "Ukendt fejl";
"existingServer" = "Eksisterende server";

/* Represents the light theme setting */
"light" = "Lys";

/* Represents the dark theme setting */
"dark" = "Mørk";

/* Represents the system theme setting */
"system" = "System";

/* Represents the Appearance setting label */
"appearance" = "Udseende";
"yourFavorites" = "Dine favoritter";
"wip" = "WIP";
"WhosWatching" = "Hvem ser noget?";
"username" = "Brugernavn";
"notImplementedYetWithType" = "Type: %@ er ikke implementeret endnu :(";
"tryAgain" = "Prøv igen";
"tags" = "Tags";
"switchUser" = "Skift bruger";
"suggestions" = "Forslag";
"studios" = "Studier";
"studio" = "STUDIE";
"sortBy" = "Sorter efter";
"signedInAsWithString" = "Logget ind som %@";
"serverURL" = "Server URL";
"serverInformation" = "Server information";
"selectCastDestination" = "Vælg cast kilde";
"seeAll" = "Se alle";
"seasons" = "Sæsoner";
"search" = "Søg";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Nulstil";
"playbackSpeed" = "Afspilningshastighed";
"playbackSettings" = "Afspilningsindstillinger";
"play" = "Afspil";
"playNext" = "Afspil næste";
"password" = "Kodeord";
"pageOfWithNumbers" = "Side %1$@ af %2$@";
"otherUser" = "Anden bruger";
"ok" = "Ok";
"noResults" = "Ingen resultater.";
"noCastdevicesfound" = "Der blev ikke fundet nogen cast enheder.";
"nextUp" = "Det næste";
"moreLikeThis" = "Mere som dette";
"loginToWithString" = "Log ind %@";
"login" = "Log ind";
"localServers" = "Lokale servere";
"loading" = "Indlæser";
"library" = "Bibliotek";
"latestWithString" = "Seneste %@";
"home" = "Hjem";
"genres" = "Genre";
"filters" = "Filtre";
"filterResults" = "Filtrerede resultater";
"error" = "Fejl";
"episodes" = "Afsnit";
"emptyNextUp" = "Se næste";
"displayOrder" = "Sorter efter";
"discoveredServers" = "Opdagede servere";
"director" = "DIREKTØR";
"continueWatching" = "Fortsæt afspilning";
"connectToServer" = "Forbind til server";
"connectToJellyfin" = "Forbind til Jellyfin";
"connectManually" = "Forbind manuelt";
"connect" = "Forbind";
"closedCaptions" = "Lukkede billedtekster";
"changeServer" = "Skift server";
"cast" = "CAST";
"back" = "Tilbage";
"audioTrack" = "Lydspor";
"audioAndCaptions" = "Lyd & billedtekster";
"apply" = "Anvend";
"allMedia" = "Alle medier";
"allGenres" = "Alle genre";
"accessibility" = "Tilgængelighed";
"jumpGesturesEnabled" = "Hop Gestikuleringer Aktiveret";
"cinematicViews" = "Filmiske visninger";
"showCastAndCrew" = "Vis medvirkende";
"jumpForwardLength" = "Hop frem længde";
"overlayType" = "Lag type";
"overlay" = "Lag";
"editJumpLengths" = "Rediger hop længder";
"castAndCrew" = "Medvirkende";
"previousItem" = "Forrige Element";
"nextItem" = "Næste genstand";
"close" = "Luk";
"jumpBackward" = "Hop bagud";
"jumpForward" = "Hop fremad";
"playAndPause" = "Afspil / Pause";
"showFlattenView" = "Gør biblioteket fladt";
"reportIssue" = "Rapporter et problem";
"requestFeature" = "Anmod om en funktion";
"sourceCode" = "Kildekode";
"remainingTime" = "Resterende tid";
"currentPosition" = "Nuværende position";
"chapters" = "Kapitler";
"tooManyRedirects" = "For mange omdirigeringer";
"customize" = "Tilpas";
"file" = "Fil";
"playFromBeginning" = "Afspil fra starten";
"removeFromResume" = "Fjern fra resumé";
"showMissingEpisodes" = "Vis manglende afsnit";
"showMissingSeasons" = "Vis manglende sæsoner";
"missingItems" = "Manglende genstande";
"airWithDate" = "Sendes %s";
"unaired" = "Ikke tidligere sendt";
"missing" = "Mangler";
"none" = "Intet";
"confirmClose" = "Bekræft luk";
"pressDownForMenu" = "Tryk ned for Menu";
"about" = "Om";
"recommended" = "Anbefalet";
"refresh" = "Genindlæs";
"next" = "Næste";
"notAvailableSlash" = "N/A";
"multipleUsers" = "%d brugere";
"oneUser" = "1 bruger";
"present" = "Nutid";
"unableToConnectServer" = "Kan ikke forbinde til server";
"jumpLengthSeconds" = "%s sekunder";
"largest" = "Størst";
"larger" = "Større";
"regular" = "Almindelig";
"smaller" = "Mindre";
"smallest" = "Mindst";
"compact" = "Kompakt";
"normal" = "Normal";
"noCodec" = "Intet codex";
"containers" = "Beholder";
"runtime" = "Spilletid";
"rated" = "Bedømmet";
"released" = "Frigivet";
"unauthorized" = "Uautoriseret";
"unauthorizedUser" = "Uautoriseret bruger";
"cannotConnectToHost" = "Kan ikke forbinde til værten";
"networkTimedOut" = "Netværket timede ud";
"other" = "Andet";
"movies" = "Film";
"tvShows" = "TV serier";
"channels" = "Kanaler";
"programs" = "Programmer";
"subtitles" = "Undertekster";
"audio" = "Lyd";
"signInToServer" = "Log ind i %s";
"signIn" = "Log Ind";
"signInGetStarted" = "Log ind for at komme i gang";
"subtitleSize" = "Undertekst størrelse";
"showPosterLabels" = "Vis plakatlabels";
"resume5SecondOffset" = "Genoptag 5 sekunders Offset";
"systemControlGesturesEnabled" = "Systemstyrings gestikuleringer aktiveret";
"jumpBackwardLength" = "Hop baglæns interval";
"videoPlayer" = "Video afspiller";
"server" = "Server";
"user" = "Bruger";
"autoPlay" = "Automatisk afspilning";
"playNextItem" = "Afspil næste";
"playPreviousItem" = "Afspil forrige";
"experimental" = "Eksperimentel";
"servers" = "Servere";
"remove" = "Fjern";
"operatingSystem" = "Operativ System";
"version" = "Version";
"url" = "URL";
"name" = "Navn";
"serverDetails" = "Server detaljer";
"favorites" = "Favoritter";
"media" = "Medier";
"information" = "Information";
"series" = "Serie";
"items" = "Emner";
"noOverviewAvailable" = "Intet overblik tilgængeligt";
"overview" = "Overblik";
"recentlyAdded" = "Nyligt tilføjet";
"retry" = "Prøv igen";
"noTitle" = "Ingen titel";
"continue" = "Fortsæt";
"noLocalServersFound" = "Ingen lokale servere fundet";
"searchingDots" = "Søger…";
"connectToJellyfinServerStart" = "Forbind til en Jellyfin server for at komme i gang";
"connectToJellyfinServer" = "Forbind til en Jellyfin server";
"cancel" = "Annuller";
"settings" = "Indstillinger";
"removeAllUsers" = "Fjern alle brugere";
"resetAppSettings" = "Nulstil Appindstillinger";
"resetUserSettings" = "Nulstil brugerindstillinger";
"networking" = "Netværk";
"defaultScheme" = "Standard skema";
"seeMore" = "Se mere";
"noEpisodesAvailable" = "Ingen afsnit tilgængelige";
"unknown" = "Ukendt";
"userAlreadySignedIn" = "Brugeren %s er allerede logget ind";
"serverAlreadyConnected" = "Server %s er allerede forbundet";
"existingUser" = "Eksisterende bruger";
"season" = "Sæson";
"searchDots" = "Søg…";
"playerGesturesLockGestureEnabled" = "Afspiller Gestikuleringer Lås Gestikulering Aktiveret";
"subtitleFont" = "Undertekst Skrifttype";
"comingSoon" = "Kommer snart";
"playback" = "Afspilning";
"reload" = "Genindlæs";
"advanced" = "Avanceret";
"resetAllSettings" = "Gendan alle indstillinger tilbage standard.";
"removeAllServers" = "Fjern Alle Servere";
"downloads" = "Downloads";
"subtitleColor" = "Undertekstfarve";
"current" = "Nuværende";
"authorize" = "Godkend";
"quickConnectStep1" = "1. Åbn Jellyfin-appen på din telefon eller i en web browser og log ind med din bruger";
"quickConnectStep2" = "2. Åbn bruger-menuen og gå til Quick Connect-siden";
"quickConnectStep3" = "3. Indtast følgende kode:";
"blue" = "Blå";
"green" = "Grøn";
"orange" = "Orange";
"red" = "Rød";
"yellow" = "Gul";
"primary" = "Primær";
"appIcon" = "Appikon";
"played" = "Afspillet";
"unplayed" = "Ikke afspillet";
"subtitle" = "Undertekst";
"color" = "Farve";
"collections" = "Samlinger";
"randomImage" = "Tilfældigt Billede";
"sort" = "Sorter";
"random" = "Tilfældigt";
"grid" = "Gitter";
"list" = "Liste";
"sports" = "Sport";
"kids" = "Børn";
"news" = "Nyheder";
"buttons" = "Knapper";
"playbackButtons" = "Afspilningsknapper";
"menuButtons" = "Menuknapper";
"jump" = "Spring";
"timestamp" = "Tidskode";
"transition" = "Overgang";
"retrievingMediaInformation" = "Henter medieinfo";
"dismiss" = "Afvis";
"video" = "Video";
"usePrimaryImage" = "Brug Primært Billede";
"usePrimaryImageDescription" = "Bruger det primære billede og skjuler logoet.";
"indicators" = "Indikatorer";
"people" = "Personer";
"aspectFill" = "Stræk og behold aspect ratio";
"enabled" = "Aktiveret";
"disabled" = "Deaktiveret";
"liveTV" = "Live TV";
"nativePlayer" = "Indbygget afspiller";
"videoPlayerType" = "Videoafspillertype";
"gestures" = "Bevægelser";
"audioOffset" = "Lydforskydning";
"subtitleOffset" = "Undertekstforskydning";
"resumeOffsetDescription" = "Genoptag indhold sekunder før det gemte genoptagelsestidspunkt";
"seekSlideGestureEnabled" = "Søge slider bevægelse aktiveret";
"resumeOffset" = "Genoptagelsesforskydning";
"invertedDark" = "Omvendt mørkt";
"accentColor" = "Understregelsesfarve";
"unableToFindHost" = "Kan ikke finde værten";
"publicUsers" = "Offentlige brugere";
"accentColorDescription" = "Nogle afspilninger kan kræve at applikationen genstartes for at opdatere";
"noPublicUsers" = "Ingen offentlige brugere";
"delivery" = "Levering";
"quickConnect" = "Hurtig forbind";
"posters" = "Plakater";
"quickConnectCode" = "Hurtig Tilslut kode";
"seriesBackdrop" = "Seriebaggrund";
"quickConnectInvalidError" = "Ugyldig Hurtig Tilslut kode";
"quickConnectSuccessMessage" = "Godkendelse af Hurtig Tilslut succesfuld. Fortsæt venligst på din anden enhed.";
"showChaptersInfoInBottomOverlay" = "Vis kapitelinformation i nederste overlay";
"episodeLandscapePoster" = "Episode landskabsplakat";
"favorited" = "Er gjort favorit";
"slider" = "Slider";
"chapterSlider" = "Kapitelslider";
"quickConnectNotEnabled" = "Note: Hurtig Tilslut ikke aktiveret";
"timestampType" = "Tidsstempelstype";
"episodeNumber" = "Episode %1$@";
"pauseOnBackground" = "Pause i baggrunden";
"compactPoster" = "Kompakt plakat";
"compactLogo" = "Kompakt logo";
"cinematic" = "Cinematisk";
"bugsAndFeatures" = "Fejl og Funktioner";
"invertedLight" = "Omvendt lyst";
"specialFeatures" = "Specielle funktioner";
"order" = "Rækkefølge";
"ratings" = "Bedømmelse";
"logs" = "Logs";
"onNow" = "Lige nu";
"barButtons" = "Menuknapper";
"sliderColor" = "Sliderfarve";
"sliderType" = "Slidertype";
"trailingValue" = "Trailingværdi";
"scrubCurrentTime" = "Nuværende spoletid";
"playOnActive" = "Afspil når aktiv";
"hapticFeedback" = "Haptisk feedback";
"progress" = "Fremskridt";
"right" = "Højre";
"left" = "Venstre";
"letterPicker" = "Karaktervælger";
"orientation" = "Orientering";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Description for bitrate test duration description */
"bitrateTestDescription" = "Afgør længden på 'Auto' bitratetesten som bruges til at finde internetbåndbredden";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "Længere test er mere præcise, men kan resultere i forsinket afspilning";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "Indstillinger pårører kun nogle underteksttyper";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Resuméforskydning";

/* Bitrate Automatic Section Header */
"bitrateTest" = "Bitratetest";

/* Select Server View - Edit an Existing Server */
"editServer" = "Redigér server";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Biografbaggrund";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Vis senest tilføjet";

/* Indicators View - Show Favorited */
"showFavorited" = "Vis favoriserede";

/* Indicators View - Show Progress */
"showProgress" = "Vis fremgang";

/* Video Player Settings View - Resume */
"resume" = "Resumé";

/* Section Header for a Custom Device Profile */
"customProfile" = "Tilpasset profil";

/* Section Header for Device Profiles */
"deviceProfile" = "Enhedsprofil";

/* PlaybackCompatibility Compatible Category */
"compatible" = "Mest kombatible";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "Direkte afspilning";

/* PlaybackCompatibility Custom Category */
"custom" = "Tilpasset";

/* PlaybackCompatibility Section Title */
"compatibility" = "Kombatibilitet";

/* PlaybackCompatibility Profile Sections */
"profiles" = "Profiler";

/* Behavior */
"behavior" = "Opførsel";

/* Default Bitrate */
"bitrateDefault" = "Standard bitrate";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "Begræns den benyttede internetbåndbredde der benyttes under afspilning";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "Denne indstilling kan medføre, at afspilning af mediet fejler";
/* Option to set the test size for bitrate testing */
"testSize" = "Teststørrelse";

/* Option for the maximum bitrate */
"bitrateMax" = "Maksimum";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Maksimal bitrate";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Auto";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1,5 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Select Server View - Add Server */
"addServer" = "Tilføj server";

/* Select Server View - Select All Servers */
"allServers" = "Alle servere";

/* Server Detail View - Delete */
"delete" = "Slet";

/* Server Detail View - Delete Server */
"deleteServer" = "Slet server";

/* Customize Server View - Show Favorites */
"showFavorites" = "Vis favoriter";

/* Indicators View - Show Unwatched */
"showUnwatched" = "Vis usete";

/* Indicators View - Show Watched */
"showWatched" = "Vis sete";

/* Section for Playback Quality Settings */
"playbackQuality" = "Afspilningskvalitet";

/* Video Player Settings View - Offset */
"offset" = "Forskydning";
